Server Requirements

Minimum web server requirements to run TubePress as a WordPress plugin.
This article is part of a series on getting started using TubePress as a WordPress plugin.
This article applies to TubePress when used in WordPress. Standalone PHP users should refer to this article instead.

It’s a good idea to first make sure that your web server meets the minimum requirements to run TubePress.

Please note that these are the minimum requirements and TubePress will also work with all later version of PHP and WordPress. Not sure if your server meets these requirements? You should either:

  1. Ask your hosting provider or
     
  2. Install a WordPress plugin that prints out your system information. Here are some examples:
     


Last Updated Mar 02, 2016 10:58AM PST
c65861bf7a72e1a8878bdf73cabbbdbf@tubepress.desk-mail.com
http://assets2.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete